<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel=StyleSheet href="estilo.css" type="text/css" media=screen>

    <title>Document</title>

</head>
<body>
    <div id="logo"><img src="img/logo.png"></img></div>
    <div id="lista">
        <template id="juego"> 
            <div id="personaje">
            <div id="caja">
                <img id="img"></img>
                <table>
                    <tr>
                        <td>Nombre:</td>
                        <td id="nombre"></td>
                    </tr>
                    <tr>
                        <td>Arma</td>
                        <td id="poder"></td>
                    </tr>
                    <tr>
                        <td>Vidas </td>
                        <td id="vidas"></td>
                    </tr>
                    <p id="saludo"></p>
                </table>
                <button id="btn1">Dar Vida</button>
                <button id="btn2">Atacar adversario</button>
            </div>
            </div>
        </template>
    </div>

    <script src="rol.js" type="text/javascript"></script>

</body>
</html>